Subject: Ticket Assigned - Wrong color revived
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:44:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong color revived  Dear concerned

I have requested for plain padded t shirt bra quantity 03 which I have received but unfortunately I have received a wrong colour. I would like to requests for a return and would like to received the color which was ordered. I will be sending u the attach pictures for your reference.

As you can see in the pictures the color which I have ordered the color I have received.

Regards
Muhammad ismail
055 2856304

Get Outlook<https://aka.ms/qtex0l> for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162462